@charset "utf-8";

@import url(//fonts.googleapis.com/css?family=Open+Sans+Condensed:300);
/*@font-face {
    font-family: 'open_sanscondensed_light';
    src: url('../fonts/opensans-condlight-webfont.eot');
    src: url('../fonts/opensans-condlight-webfont.eot?#iefix') format('embedded-opentype'),
		url('../fonts/opensans-condlight-webfont.svg#open_sanscondensed_light') format('svg'),
		url('../fonts/opensans-condlight-webfont.woff') format('woff'),
		url('../fonts/opensans-condlight-webfont.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}*/
@font-face {
  font-family: "Open Sans Condensed";
  font-style: normal;
  font-weight: 700;
  src: local("Open Sans Condensed Bold"),
  		local("OpenSans-CondensedBold"),
  		url("//themes.googleusercontent.com/static/fonts/opensanscondensed/v6/gk5FxslNkTTHtojXrkp-xONSK5BxN3NFS4EJkViHIqo.woff") format("woff");
}
/*@media screen and (-webkit-min-device-pixel-ratio:0) {
	@font-face {
		font-family: 'open_sanscondensed_light';
		src: url('../fonts/OpenSans-CondBold-webfont.svg') format('svg');
		font-weight:700;
	}
}*/



html body {
	background: #eee !important;
	height:100%;
}


body div#wrapper{
	background: #fff;
	margin: 0 auto;
	width: 100%;
	max-width: 1200px;
	min-width: 976px;
	position: relative;
	zoom:1;
}
body div#interview_wrapper {
	background: #fff;
	margin: 0 auto;
	width: 100%;
	max-width: 1200px;
	min-width: 976px;
	position: relative;
	zoom:1;
}
#outFrame{
	width: 992px;
	margin: 0px auto;
	padding: 0 0 20px 0;
}










#header2013 ul,
#header2013 ol,
#header2013 nav{
margin: 0;
padding: 0;
border: 0;
font-size: 100%;
font: inherit;
vertical-align: baseline;
}
#header2013 nav{
margin-left:90px;
}


/************************** header *****************************/

.masthead #header2013 {
	background: #474747 url(../images/img-nav-global-1px.png) repeat-x;
	width: 100%;
	margin: 0 auto;
	max-width: 1200px;
	min-width: 976px;
}
#header2013 .container{
	width: 980px;
	margin: 0 auto;
}
#header2013:after {
	content: "";
	display: block;
	clear: both;
	height:0;
	overflow:hidden;
}

#logo, #searchformhead input[type="submit"], .closeit {
	background:url(../images/spr-global-nav.png) transparent;
}

#logo {
	float: left;
	width : 170px ;
	height : 70px ;
	background-position : left top ;
	background-repeat : no-repeat ;
	font-size: 1px;
	margin-left: -12px;
}

#logo a,
#logo a:hover {
	display: block;
	width : 170px ;
	height : 70px ;
	font-size: 0px;
	background: none;
}
#logo a:hover img {
	opacity: 1 !important;
	filter: alpha(opacity=100) !important;
	-ms-filter: "alpha( opacity=100 )" !important;
	background: none !important;
}

.main_menu {
	float: left;
	margin-left: 170px;
}

.main_menu li {
	list-style: none;
	float: left;
	margin: 28px 15px 0;
	*line-height:1.1;
}

.main_menu li a {
	font-family:'Open Sans Condensed', 'ヒラギノ角ゴ Pro W3','Hiragino Kaku Gothic Pro','メイリオ','Meiryo','ＭＳ Ｐゴシック',sans-serif;
	font-size: 15px;
	color: #b6b6b6;
	font-weight: bold;
	text-decoration: none;
	text-shadow: -1px -1px 1px #000000;
	text-shadow: -1px -1px 1px #222;
}

.main_menu li a:hover {
	color: #fff;
	text-shadow: none;
}

.main_menu li.active a {
	color: #fff;
	text-shadow: none;
}

.toggleMenu {
    display:  none;
}


#header2013 .search {
	border: none;
	background: none;
	padding: 0;
}
#header2013 .search #s{
	font-size: 11px;
	box-sizing: inherit;
}


/*.container {
max-width: 976px;
margin: 0 auto;
padding: 0 2px 0 2px;
}*/




/************************** navmenucat *****************************/

#navmenucat {
	background: url(../images/img-nav-expanded.jpg) no-repeat center top gray;
	font-size:0;
}
#navmenucat .container {
	max-width: 976px;
	margin: 0 auto;
	padding: 0 2px 0 2px;
	position: relative;
}
#navmenucat .hide {
	height: 276px;
	display: none;
}
#navmenucats a {
	font-family: 'Open Sans Condensed' , sans-serif;
	font-size: 13px;
	color: #b6b6b6;
	font-weight: bold;
	line-height: 17px;
	text-decoration:none;
}
#navmenucats  a:hover {
	color: #fff;
}
#navmenucats .panhead {
	height: 40px;
	margin: 0 auto;
	border-bottom:1px solid #636363;
}
#navmenucats .inbread {
	margin-top: 15px;
	float: left;
}
#navmenucats .inbread span {
	font-family: 'Open Sans Condensed' , sans-serif;
	font-size: 13px;
	color: #fff;
	font-weight: bold;
	line-height: 17px;
	display:inline-block;
	margin-right:10px;
}
#navmenucats .inbread span a {
	background:url(../images/icn-nav-global-arrow-right.gif) no-repeat 100% 50%;
	padding-right:17px;
}
#navmenucats .closeit {
	float: right;
	background: none;
}
#navmenucats .closeit a {
	display: block;
	width : 9px ;
	height : 9px ;
	margin-top: 15px;
	line-height: 1;
}
#navmenucats .parrays {
	position:relative;
	width:992px;
	height:169px;
	margin:20px auto 0;
	text-align:center;
}
#navmenucats .parrays ul {
	position:absolute;
	left:0;
	font-size:0;
	width:992px;
	padding: 0;
	text-align:center;
}
#navmenucats .parrays li {
	display:inline-block;
	margin-right:1px;
	text-align: center;
	vertical-align:top;
	width:123px;
}
#navmenucats .parrays ul > li:last-child {
	margin-right:0px;
}
#navmenucats .parrays li a {
	display:inline-block;
}
#navmenucats .parrays li .img-element {
	display: block;
	padding-bottom:15px;
}
#navmenucats .parbase .text-element {
	width: 123px;
	height:92px;
	margin: 20px 0 0 0;
}
#navmenucats .parbase .text-element span {
	margin-bottom:0.2em;
	display:block;
}
#navmenucats .parbase .text-element span a {
	font-size:11px;
}
#navmenucats .parbase .text-element {
}
#navmenucats .parrays li .catname {
	display: block;
	padding:0 3px;
}
#navmenucats .parrays li ul .parbase {
	display:none;
}
#navmenucats .panfoot {
	height: 47px;
	font-family: 'Open Sans Condensed' , sans-serif;
	font-size: 13px;
	color: #b6b6b6;
	font-weight: bold;
	line-height: 17px;
	border-top:1px solid #636363;
}
#navmenucats .panfoot .browseall {
	margin-top:15px;
	float:right;
}
#navmenucats .panfoot .browseall a {
	display:inline-block;
	background:url(../images/icn-browse-products.png) no-repeat 0 50%;
	padding-left:21px;
}



/************************** Default Theme *****************************/

.defaultTheme {
	color:#fff;
	height: 31px;
	margin: 10px 0 0 10px;
	background: url(../images/spr-global-nav.png) no-repeat -77px -116px;
	padding-left: 18px;
}
/*.defaultTheme p:before {
	content: "";
	display: block;
	background: url("common-clientlibs/images/spr-global-nav.png") no-repeat -77px -116px;
	width: 18px;
	height: 31px;
	float: left;
	margin-left: -18px;
}*/
.defaultTheme .after {
	background: url(../images/spr-global-nav.png) no-repeat -101px -116px;
	width: 13px;
	height: 31px;
	float: right;
	display: block;
	margin-right: -13px;
}
.defaultTheme p {
	display: inline-block;
	line-height: 31px;
	background:url(../images/img-tooltip-1px.png) repeat-x;
}
.specsTooltip {
	width: 234px;
	line-height: 12px;
	background: url(../images/specstooltipsprite.png) no-repeat center top;
	padding-top: 30px;
}
.specsTooltip .after {
	background: url(../images/specstooltipsprite.png) no-repeat center bottom;
	width: 234px;
	height: 30px;
	margin-bottom: -30px;
	display: block;
}
.specsTooltip p {
	padding: 0 15px !important;
	line-height: 16px !important;
}
#viewall {
	float: right;
	margin-top: 15px;
}
#viewall a {
	font-family:'Open Sans Condensed', 'ヒラギノ角ゴ Pro W3','Hiragino Kaku Gothic Pro','メイリオ','Meiryo','ＭＳ Ｐゴシック',sans-serif;
	font-size: 13px;
	color: #FFF;
	font-weight: bold;
	line-height: 17px;
}
#viewall a:before {
	content: "";
	display: inline-block;
	background: url(../images/spr-global-nav.png);
	width : 11px ;
	height : 11px ;
	background-position : -66px -167px ;
	background-repeat : no-repeat ;
	margin-right: 10px;
}
#bustype {
	float: right;
	display: block;
}
#bustype li {
	display: inline-block;
	margin: 10px 0px;
}
#bustype a{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #a9a9a9;
	font-weight: bold;
	text-decoration: none;
	text-transform: uppercase;
	display: inline-block;
	padding: 0 7px;
}
#bustype li:first-child {
	/*border-right: 1px solid #767676;*/
}
#bustype a:hover {
	color:#fff;
}
#searchformhead {
	clear: right;
	float: right;
	width: 130px;
	background: url(../images/img-nav-global-search-1px.png);
	border-bottom: 1px solid #5c5c5c;
	-webkit-border-radius: 4px;
	        border-radius: 4px;
	margin-right: 5px;
	*margin-right: 0;
	*zoom:1;
}
#searchformhead label {
	display: none;
}
#searchformhead input[type=text] {
	background: transparent;
	border: 0;
	font-family:'Open Sans Condensed', 'ヒラギノ角ゴ Pro W3','Hiragino Kaku Gothic Pro','メイリオ','Meiryo','ＭＳ Ｐゴシック',sans-serif;
	font-size: 13px;
	color: #ffffff;
	width: 90px;
	padding: 7px 0 3px 5px;
	margin: 0;
	*float:left;
	height:15px;
}
#searchformhead input[type=submit] {
	border: 0;
	width: 26px;
	height: 25px;
	font-size: 1px;
	text-indent: -99999px;
	float: right;
	margin-right: -3px;
	background-position : -127px -116px ;
	background-repeat : no-repeat ;
	cursor: pointer;
}


/************************** browsebar *****************************/
.ui-tabs-panel[aria-expanded*="false"] {
    display: block;
    visibility: hidden;
    height: 0;
    overflow: hidden;
}
.shopbar {
	height:47px;
}
#browsebar {
    clear: both;
    background: url(../images/img-bar-tittle-1px.png);
    height: 47px;
    color: #fff;
    -webkit-transition: height 250ms ease-out;
       -moz-transition: height 250ms ease-out;
        -ms-transition: height 250ms ease-out;
         -o-transition: height 250ms ease-out;
            transition: height 250ms ease-out;
    border-top: 1px solid #1f1f1f;

}
/*#browsebar.hidden {
    overflow: hidden;
    height: 0 !important;
}*/
#browsebar.fix {
	position:fixed;
	width:100%;
	max-width:1200px;
	min-width:991px;
	margin: 0 auto;
    height: 47px !important;
	top:0;
	z-index: 1000;
}
*+html #browsebar.fix {
	margin: 0 0 0 -104px;
}
#browsebar .container{
	display: block;
	margin: 0 auto;
	width: 976px;
}
#browsebar #productsname {
	float: left;
	width: 850px;
	padding-top: 15px;
	margin: auto;
	font-size: 15px;
	font-weight:bold;
	color:#fff;
}
#browsebar #productsname a {
	color:#fff;
	text-decoration:none;
}
#headlogin{
	float: right;
	width: 100px;
	padding: 10px 0 0 0;
}
.sticky-wrapper {
    background: black;
}

/************************** navi *****************************/
.nav-global {
    width: 980px;
    margin: 0 auto;
}
.nav-global ul.nav-list {
    display: table;
    width: 980px;
    table-layout: fixed;
    margin: 0 0 10px 0;
    padding: 0;
}
.nav-global ul.nav-list li {
    display: table-cell;
    position: relative;
    font-size: 12px;
    font-weight: bold;
    text-align: center;
    padding: 0 2px;
    margin-bottom: 10px;
}
.nav-global ul.nav-list li::after {
    content: "";
    display: block;
    position: absolute;
    width: 1px;
    height: 40px;
    top: 28%;
    right: 0;
    background-color: #e9e9e9;
}
.nav-global ul.nav-list li:first-child::before {
    content: "";
    display: block;
    position: absolute;
    width: 1px;
    left: -1px;
    height: 40px;
    top: 28%;
    background-color: #e9e9e9;
}
.nav-global ul.nav-list li > a {
    display: block;
    background-color: #fff;
    color: #0041bf;
    text-decoration: none;
    padding: 16px 0;
    transition: 0.3s;
}
.nav-global ul.nav-list li > a:hover {
    background-color: #e5edfc;
}
.nav-global ul.nav-list li > a.nav-active {
    background-color: #0041bf;
    color: #fff;
}
.nav-global ul.nav-list li > a span {
    display: inline-block;
    vertical-align: middle;
    line-height: normal;
}
.nav-global ul.nav-list li > a > .nav-list-icon {
    background: url(/common_top2018/img/nav_icon.png) no-repeat;
    margin-right: 8px;
    width: 28px;
    height: 28px;
    overflow: hidden;
}
.nav-global ul.nav-list li > a > .nav-list-icon.icon-home {
    background-position: -2px -2px;
}
.nav-global ul.nav-list li > a.nav-active > .nav-list-icon.icon-home {
    background-position: -2px -32px;
}
.nav-global ul.nav-list li > a > .nav-list-icon.icon-owners {
    background-position: -32px -2px;
}
.nav-global ul.nav-list li > a.nav-active > .nav-list-icon.icon-owners {
    background-position: -32px -32px;
}
.nav-global ul.nav-list li > a > .nav-list-icon.icon-loyal {
    background-position: -62px -2px;
}
.nav-global ul.nav-list li > a.nav-active > .nav-list-icon.icon-loyal {
    background-position: -62px -32px;
}
.nav-global ul.nav-list li > a > .nav-list-icon.icon-review {
    background-position: -92px -2px;
}
.nav-global ul.nav-list li > a.nav-active > .nav-list-icon.icon-review {
    background-position: -92px -32px;
}
.nav-global ul.nav-list li > a > .nav-list-icon.icon-campaign {
    background-position: -122px -2px;
}
.nav-global ul.nav-list li > a.nav-active > .nav-list-icon.icon-campaign {
    background-position:  -122px -32px;
}
.nav-global ul.nav-list li > a > .nav-list-icon.icon-coin {
    background-position: -152px -2px;
}
.nav-global ul.nav-list li > a.nav-active > .nav-list-icon.icon-coin {
    background-position: -152px -32px ;
}


/************************** ga2012_bottomLink *****************************/
#bottomlink {
	background-color: #434343;
	color: #c5c5c5;
	border-top: #616161 solid 1px;
	width: 1200px;
	margin: 20px -104px -20px -104px;
	padding-bottom:1em;
	padding-top:0.5em;
}
#bottomlink a {
	color: #dedede;
	text-decoration: none;
	font-size:12px;
	font-family: 'ヒラギノ角ゴ Pro W3','Hiragino Kaku Gothic Pro','メイリオ','Meiryo','ＭＳ Ｐゴシック',sans-serif;
}
#bottomlink a:hover {
	text-decoration:underline;
}
#bottomlink .container {
	max-width: 976px;
	margin: 0 auto;
	padding: 0 2px 0 2px;
}


#ga2012_bottomLink {
}
#ga2012_bottomLinkB {
}
#ga2012_bottomLinkB li.mainLink {
	margin:0.5em 0;
	overflow:hidden;
	zoom:1;
	display: block;
}
#ga2012_bottomLinkB li.mainLink a {
	float:left;
}
#ga2012_bottomLinkB li.mainLink ul {
	/*margin-left:16em;*/
	overflow:hidden;
	zoom:1;
	padding: 0px;
}
#ga2012_bottomLinkB li.mainLink ul li {
	float:left;
	padding-bottom:0.5em;
	padding-left:0;
	list-style: none;
	width: 25%;
}
#ga2012_bottomLinkB li.mainLink ul li a {
	float:none;
	display:inline-block;
	font-weight:normal;
	*white-space:nowrap;
}
#ga2012_bottomLinkB li.staticLink {
	border-top: #616161 solid 1px;
	margin-top:1em;
	padding-top:1em;
}
#ga2012_bottomLinkB li.staticLink ul {
	overflow:hidden;
	zoom:1;
}
#ga2012_bottomLinkB li.staticLink ul li {
	float:left;
	padding-right:1.5em;
	list-style: none;
}


/************************** footer start *****************************/



div#ga2012_bottomLink ul#ga2012_bottomLinkB {
background:none;
padding: 0px;
margin: 0;
}
div#ga2012_bottomLink ul#ga2012_bottomLinkB li.mainLink a {
display: block;
float: left;
width: 200px;
margin-right:0;
color: #DEDEDE;
}

div#ga2012_bottomLink ul#ga2012_bottomLinkB li.staticLink ul {
	border-top: none;
	padding: 0;
	width: 100%;
}
div#ga2012_bottomLink ul#ga2012_bottomLinkB li.staticLink {
	display: block;
	border-top: 1px solid #616161;
	margin-top: 0;
}
div#ga2012_bottomLink a:link,
div#ga2012_bottomLink a:visited{
color: #DEDEDE;
text-decoration: none;
}



footer {
	background-color: #434343;
	color: #c5c5c5;
	border-top: #616161 solid 1px;
	padding-bottom: 1em;
	max-width: 1200px;
	min-width: 976px;
	margin: 0 auto;
}

footer a:link,
footer a:visited,
.footer a:link,
.footer a:visited {
	color: #fff;
	text-decoration: none;
	line-height: 1em;
}

.foo_bbottom {
	border-bottom: #fff solid 1px;
}





#foo_nav {
	font-family:'Open Sans Condensed', 'ヒラギノ角ゴ Pro W3','Hiragino Kaku Gothic Pro','メイリオ','Meiryo','ＭＳ Ｐゴシック',sans-serif;
	font-size: 13px;
	margin-bottom: 0px;
	padding-bottom: 0px;
	max-width: 976px;
	margin: 0 auto;
	padding: 0 2px 0 2px;
}

#foo_nav a {
	font-family:'Open Sans Condensed', 'ヒラギノ角ゴ Pro W3','Hiragino Kaku Gothic Pro','メイリオ','Meiryo','ＭＳ Ｐゴシック',sans-serif;
	font-size: 13px;
	font-weight:normal;
}

#foo_print {
	float: left;
	width: 31.96721%;
}

#foo_print:before {
	background: url('../images/spr-global-nav_foot.png');
	width : 15px ;
	height : 12px ;
	background-position : -88px -37px ;
	background-repeat : no-repeat ;
	content: "";
	float: left;
	margin-right: 5px;
	margin-top: 20px;
	padding-top: 20px;
}

#foo_print a {
	display: block;
	padding-top: 20px;
}

.icn_print {
	background: url('../images/Loose_Graphics/spr-global-nav.png');
	width : 15px ;
	height : 13px ;
	background-position : -45px -167px ;
	background-repeat : no-repeat ;
}
#acclose {
	display: block;
	font-size: 1px;
	text-indent: -9999px;
	background: url('../images/acclose.png');
	width: 11px;
	height: 12px;
	float: right;
	margin-top: -52px;
}
#foo_btop {
	float: left;
	width: 36.06557%;
	text-align: center;
	padding-top: 3px;
}

#foo_btop img {
	padding-bottom: 10px;
}

#foo_nav nav {
	float: left;
	width: 31.96721%;
	text-align: right !important;
}

.footer #foo_nav ul.nav{
	margin: 0;
	padding: 0;
	text-align: right !important;
}

#foo_nav nav li {
	display: inline-block;
	margin-left: -3px;
	list-style: none;
}
#foo_nav nav li a {
	padding: 15px 5px 20px 5px;
	display: block;
	font-weight: bold;
	font-size: 13px;
	margin-right: 35px;
}
#foo_nav nav li:last-child a{
	margin-right: 0px;
}

#foo_nav nav li .active {
	background-color: #616161;
}

.foonavactive {
	background-color: #616161;
}
#contactpanel {
	display: none;
	border-top: 1px solid #616161;
	border-bottom: 1px solid #616161;
	margin-bottom: 30px;
	height: 350px;
}
#contactpanel .contacol {
	width: 220px;
	float: left;
	margin: 105px 104px 0 0;
}
#contactpanel .contacol h3 {
	margin-bottom: 15px;
	text-align: left;
	font-family:'Open Sans Condensed', 'ヒラギノ角ゴ Pro W3','Hiragino Kaku Gothic Pro','メイリオ','Meiryo','ＭＳ Ｐゴシック',sans-serif;
	color: #fff;
	font-weight: bold;
	font-size: 30px;
}
#contactpanel .contacol p {
	font-family: Arial;
	font-size: 11px;
	line-height: 14px;
	color: #c5c5c5;
	margin-bottom: 30px;
}
#contactpanel .contacol a:hover {
	text-decoration: underline;
}
#foo_nav nav li span {
	margin-left: 5px;
}




#foo_navmenu .hide {
	display: none;
	margin-bottom: 30px;
}

#contactpanel {
	display: none;
	border-top: 1px solid #616161;
	border-bottom: 1px solid #616161;
	margin-bottom: 30px;
	height: 350px;
}
#contactpanel .contacol {
	width: 220px;
	float: left;
	margin: 105px 104px 0 0;
}
#contactpanel .contacol h3 {
	margin-bottom: 15px;
	text-align: left;
	font-family:'Open Sans Condensed', 'ヒラギノ角ゴ Pro W3','Hiragino Kaku Gothic Pro','メイリオ','Meiryo','ＭＳ Ｐゴシック',sans-serif;
	color: #fff;
	font-weight: bold;
	font-size: 30px;
}
#contactpanel .contacol p {
	font-family: Arial;
	font-size: 11px;
	line-height: 14px;
	color: #c5c5c5;
	margin-bottom: 30px;
}
#contactpanel .contacol a:hover {
	text-decoration: underline;
}





/* /tv/cm_view/ override */
body .ui-tabs {
	position: relative;
	padding: 0;
	zoom: 1;
}
body #foo_navmenu .ui-widget-content {
	border: none;
	background: none;
	color: #C5C5C5;
}
body #foo_navmenu .ui-corner-all,
body #foo_navmenu .ui-corner-bottom,
body #foo_navmenu .ui-corner-right,
body #foo_navmenu .ui-corner-br {
	-moz-border-radius-bottomright: 0px;
	-webkit-border-bottom-right-radius: 0px;
	-khtml-border-bottom-right-radius: 0px;
	border-bottom-right-radius: 0px;
}
body #foo_navmenu .ui-corner-all,
body #foo_navmenu .ui-corner-top,
body #foo_navmenu .ui-corner-right,
body #foo_navmenu .ui-corner-tr {
	-moz-border-radius-topright: 0px;
	-webkit-border-top-right-radius: 0px;
	-khtml-border-top-right-radius: 0px;
	border-top-right-radius: 0px;
}
body #foo_navmenu .ui-corner-all,
body #foo_navmenu .ui-corner-top,
body #foo_navmenu .ui-corner-left,
body #foo_navmenu .ui-corner-tl {
	-moz-border-radius-topleft: 0px;
	-webkit-border-top-left-radius: 0px;
	-khtml-border-top-left-radius: 0px;
	border-top-left-radius: 0;
}
body #foo_navmenu .ui-widget-header {
	border: none;
	background: none;
	color: #C5C5C5;
	font-weight: normal;
}
body .ui-tabs .ui-tabs-nav {
	margin: 0;
	padding: 0;
}
body .ui-tabs .ui-tabs-nav li {
	list-style: none;
	float: left;
	position: relative;
	top: 0;
	margin: 0;
	border-bottom: 0 !important;
	padding: 0;
	white-space: nowrap;
}
body .ui-state-active,
body .ui-widget-content .ui-state-active,
body .ui-widget-header .ui-state-active {
	border: none;
	background: none;
	font-weight: normal;
	color: #C5C5C5;
}
body .ui-state-default,
body .ui-widget-content .ui-state-default,
body .ui-widget-header .ui-state-default {
	border: none;
	background: none;
	font-weight: normal;
	color: #C5C5C5;
}
body .ui-tabs .ui-tabs-nav li a {
	float: none;
	padding: 0;
	text-decoration: none;
}



body .area_country_box {
	border-bottom: 1px solid #616161;
	border-top: 1px solid #616161;
	padding: 65px 0px 10px 0px;
}
body .area_country_box .container {
	max-width: 976px;
	margin: 0 auto;
	padding: 0 2px 0 2px;
}

body .area-country-menu {
	width: 976px;
}
body .footer .ui-tabs .ui-tabs-panel {
	display: block;
	border-width: 0;
	padding: 0;
	background: none;
}

#mthum_title p{
	line-height: 1.2em;
}



/*area-country menu*/

body .footer .area-country-menu #areaNav {
	text-align: center;
	-webkit-box-shadow: 0px 5px 5px 1px #393939;
	box-shadow: 0px 5px 5px 1px #393939;
	margin-bottom: 40px;
	background-color: transparent;
}

body .footer .area-country-menu li{
	list-style: none;
	display: inline-block;
	/*margin-left: -4px;*/
	height: 34px;
	width: 162px;
	background-image: url("../images/tab-footer-off-1px2.png");
	border-top: #616161 solid 1px;
	border-left: #616161 solid 1px;
	text-align: center;
}

body .footer .area-country-menu li:hover,
body .footer .area-country-menu li.ui-tabs-active{
	background-image: url("../images/tab-footer-on-1px2.png");

}

body .footer .area-country-menu li:hover a{
	color: #b9b9b9;
}


body .footer .area-country-menu ul{
	display: table;
	margin: 0;
	padding: 0;
}
body .footer .area-country-menu li{
	display: table-cell;
}
body .footer .area-country-menu li:first-child {
	-webkit-border-radius: 5px 0px 0px 5px;
	border-radius: 5px 0px 0px 5px;
	border-left: none;
	width: 161px;
}

body .footer .area-country-menu li:last-child {
	-webkit-border-radius: 0px 5px 5px 0px;
	border-radius: 0px 5px 5px 0px;
}

body .footer .area-country-menu li a {
	padding-top: 10px;
	padding-bottom: 10px;
	font-family:'Open Sans Condensed', 'ヒラギノ角ゴ Pro W3','Hiragino Kaku Gothic Pro','メイリオ','Meiryo','ＭＳ Ｐゴシック',sans-serif;
	text-decoration: none;
	color: #fff;
	font-size: 13px;
	text-transform: uppercase;
	font-weight: bold;
	display: block;
}
body .footer .area-country-menu li a {
	font-family:'Open Sans Condensed';
}

body .footer .area-country-list li {
	width: 162px;
	float: left;
	text-align: center;
	color: #fff;
	font-family: arial;
	font-size: 12px;
	margin-bottom: 25px;
	height: 37px;
	overflow: hidden;
	list-style: none;
}
body .footer .area-country-menu li.ui-state-active a {
	color: #b9b9b9;
}
body .footer .area-country-list li a:hover{
	text-decoration: underline;
}

#global_site_link {
	text-align: right;
	padding: 70px 0px 20px 0px;
	font-size: 13px;
}
#global_site_link a:before{
	background: url("../images/spr-global-nav_foot.png") no-repeat scroll -162px -10px transparent;
    content: "";
    display: inline-block;
    height: 11px;
    width: 12px;
}
#global_site_link a:hover{
	text-decoration: underline;
}

 /*form terms*/

#foo_terms {
	margin-bottom: 35px;
	font-size: 11px;
}

#foo_terms ul{
	text-align: center;
}

#foo_terms p {
	text-align: center;
	margin: 0 0 5px 0;
	clear:both;
}

#foo_terms li{
	display: inline-block;
	*display:inline;
}

#foo_terms li a {
	color: #dedede;
	font-weight: normal;
}


#foo_socialmedia {
	text-align: center;
}

#foo_socialmedia li {
    width: 20px;
    height: 20px;
    display: inline-block;
    margin-left: 10px;
	*display:inline;
}

#foo_socialmedia li:first-child, .first-child {
	margin-left: 0px;
}

#foo_socialmedia li a {
	width: 20px;
    height: 20px;
    display: block;
	*display:inline;
}






/* Override */

#kadenBcon{
	height: 0;
	overflow: hidden;
}
#snskit{
	margin: 0px;
}
#topicpath {
	margin: 0 auto;
}

body .ui-tabs-nav a, body .ui-tabs-nav span {
	display: block;
	background: none;
	text-indent: 0;
	overflow: visible;
	cursor: pointer;
}
body .ui-tabs-nav {
	float: none;
	list-style: none;
	margin: 0;
	padding: 0;
	width: auto;
}
body .ui-tabs-panel {
	float: none;
	border: none;
	border-width: 0;
	margin: 0;
	padding: 0;
	background: none;
}
body .ui-tabs-panel ul{
	margin: 0;
	padding: 0;
}


body #sns-box .ui-tabs-panel {float: right;border: solid #666;border-width:1px 0;margin:0;padding:0 1px;background:url(/common_top2012/img/index_common/sns_box_bg.gif) repeat-y 0 0;}
body #sns-box .ui-tabs-nav {float: left;list-style: none;margin: 0;padding: 0;width: 189px;}
body #sns-box .ui-tabs-nav a,body #sns-box .ui-tabs-nav span {display: block;background:url(/common_top2012/img/index_common/tab_sns.jpg) no-repeat 0 0;text-indent: -999em;overflow: hidden;cursor: pointer;}
body #sns-box .ui-tabs-nav .snsTop a {background-position: 0 0;height: 50px;}
body #sns-box .ui-tabs-nav .snsTop.ui-tabs-selected a,body #sns-box .ui-tabs-nav .snsTop a:hover {background-position: 0 -50px;}
body #sns-box .ui-tabs-nav .snsFb span {background-position: 0 -100px;height: 34px;cursor:default;}
body #sns-box .ui-tabs-nav .snsfbA a {background-position: 0 -134px;height: 45px;}
body #sns-box .ui-tabs-nav .snsfbA.ui-tabs-selected a,body #sns-box .ui-tabs-nav .snsfbA a:hover {background-position: 0 -179px;}
body #sns-box .ui-tabs-nav .snsfbW a {background-position: 0 -224px;height: 44px;}
body #sns-box .ui-tabs-nav .snsfbW.ui-tabs-selected a,body #sns-box .ui-tabs-nav .snsfbW a:hover {background-position: 0 -268px;}
body #sns-box .ui-tabs-nav .snsTw span {background-position: 0 -312px;height:33px;cursor:default;}
body #sns-box .ui-tabs-nav .snsTwS a {background-position: 0 -345px;height: 44px;}
body #sns-box .ui-tabs-nav .snsTwS.ui-tabs-selected a,body #sns-box .ui-tabs-nav .snsTwS a:hover {background-position: 0 -389px;}






/* clearfix */

html:after,
body:after,
div#p0401-header_navigation-container:after,
div#p0401-header_navigation-container div#p0401-header_navigation-area:after,
div#p0401-content-container:after,
div#p0401-content-container div#p0401-content-area:after,
div#p0401-content-container div#p0401-content-area div#p0401-content:after,
div#p0401-content-container div#p0401-content-area div#p0401-sub-navigation-area:after,
div#p0401-footer-container:after,
div#p0401-footer-container div#p0401-footer-area:after {
	content: " ";
	clear: both;
	visibility: hidden;
	display: block;
	height: 0;
	line-height: 0;
}

body .clearfix { border: none;}
body .clearfix:after {  content: " "; display: block; clear: both; height: 0; }
body .clearfix { display: inline-block; }
body .clearfix { display: block; }

#body:after {  content: " "; display: block; clear: both; height: 0; }
#body { display: inline-block; }
#body { display: block; }

#senryu:after {  content: " "; display: block; clear: both; height: 0; }
#senryu { display: inline-block; }
#senryu { display: block; }


body .masthead div:after,
body #browsebar div:after,
body #header2013 div:after,
body .footer div:after{
	content: "";
	clear: none;
	display: inherit;
	line-height: normal;
	height: auto;
	visibility: hidden;
}

body .masthead div.clearfix:after,
body #browsebar div.clearfix:after,
body #header2013 div.clearfix:after,
body .footer div.clearfix:after {  content: " "; display: block; clear: both; height: 0; }

.footer .clearfix:after {  content: " "; display: block; clear: both; height: 0; }
.footer .clearfix { display: inline-block; }
.footer .clearfix { display: block; border: none; margin: 0;}



body div#W_DEF_V02_rtt ul {
	float: none;
	text-align: right;
}


/* /mag/open/ override */
#p0401-content-container{
	padding-top: 20px;
}

/* /chouki/ override */
html div#fs01-content-area {
	padding-top: 20px;
}



/* /repair/monshinhyo/shindan/tv/interview.html */
#interview_main #category_area {
	margin: 0px auto 15px auto;
	width: 800px;
}
#interview_main .Pankuzu-Table {
	margin: 10px auto;
	width: 800px;
}

/* /gsec/game/p1/index.html */
body div.time_contents{
	height: auto;
}
body div.time_contents:after {  content: " "; display: block; clear: both; height: 0; }
body div.time_contents { display: inline-block; }
body div.time_contents { display: block; border: none; margin: 0;}
